Subject: Re: Using binary packages on different NetBSD versions.
To: Manuel Bouyer <>
From: David Brownlee <>
List: tech-pkg
Date: 02/10/2000 16:19:56
	I have a slight preference to keeping the current separation, as
	it allows people to know what has already been recompiled for
	1.4.1 and what is still 1.4 (and an obvious candidate for
	recompiling), but I'd have no strong objections to moving to
	1.3.x and 1.4.x - what do other people think?

	If we don't then a message in each README.html is probably the
	best option...

On Thu, 10 Feb 2000, Manuel Bouyer wrote:

> If so why do we have a packages/1.4 and packages/1.4.1 on the ftp server ?
> Just using packages/1.4.x would make maintenance of binary packages easier.